@charset "utf-8";
/* CSS Document */

@import url(//lachnit-software.de/content/fonts/Lato/Lato.css);

html * {
    font-size: 100.01%;
    font-family: 'Lato', Arial, Helvetica, sans-serif;
    line-height: 1.4em;
}

body {
    background-color: #fff;
    height: 100%;
    color: #615D56;
    font-size: 96%;
    line-height: 1.125em;
}

#page_border, #fn_content {
    box-sizing: border-box;
    margin: 0 auto;
    min-width: 320px; /* s&r 480 */
    max-width: 70em;
    padding: 20px;
    margin-top: 44px;
    background-color: #fff;

}

.vip_area #page_border, .vip_area #fn_content {
    max-width: 85em;
}

/* Kopfhintergrund, volle Breite */
#inner_header_one {
    display: block !important;
    position: absolute;
    background-color: #a52385;
    width: 100%;
    z-index: -1;
    top: 0;
    left: 0;
    height: 44px;
}

#inner_header_two {
    display: none !important;
    position: absolute;
    background-color: #BFD630;
    width: 100%;
    z-index: -1;
    top: 260px;
    left: 0;
    height: 60px;
}

/* smart-forms otpimisation
.smart-forms .select > select {
    padding: 4px 10px;
}
.smart-forms .gui-input, .smart-forms .gui-textarea {
    padding: 5px;
}
*/

/** Haupttabellen */
.body_table {
    width: 100%;
    background-color: #fff;
    border-collapse: collapse;
    border: 0px;
    margin-top: 0px;
}

.body_table td {
    border-collapse: collapse;
    border: 0px;
    border-style: none;
    padding: 8px;
}

img {
    border: 0px;
}

.agentur_kopf_table {
    margin-top: 0;
}

#anmeldung_zur_projekt_boerse, #info_zur_einrichtung, #ihre_projektidee, #gesuchte_unternehmen, #datensatz_avatar, #protokoll_felder, #datenschutz {
    border-left: 0px solid #a52385;
}

/** Haupttabellen bei Fehlermeldung */
.body_error_table {
    width: 100%;
    background-color: #999;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    border-top: 1px solid #999;
    border-collapse: collapse;
}

/** Zeile über Hauptüberschrift */
.tablecat {
    color: #615D56;
    background-color: #fff;
}

.tablecat td,
div.tablecat {
    font-size: 20px;
    padding: 20px 0 8px 8px
}

/** Hauptüberschrift der folgenden Zeilen */
.tabletitle {
    color: #9cc11b;
    font-size: 110%;
    padding: 20px 0 8px 0;
    background-color: #fff;
    font-weight: bold;
    letter-spacing: 1px;
}

.tabletitle td,
div.tabletitle {
    border-top: 8px solid #a52385;
    border-bottom: 1px solid #a52385;
    padding: 10px 0 8px 8px;
}

/** Zeile für das folgende "Register" an Fragen */
.tableregister td,
div.tableregister,
.thirdrow {
    text-align: left;
    background-color: rgba(156, 193, 27, 0.17);
    font-weight: bold;
}

/** Beschreibungszeile (was folgt die kommenden Zeilen) */
.tabledescription,
.tabledescription td,
div.tabledescription {
    font-weight: normal;
    color: #000;
    background-color: rgba(156, 193, 27, 0.17); /* #9cc11b; */

}

.breadcrumb_border {
    border: 0;
    background-color: inherit;
}

/** Abwechselnde Zeilen mit den eigentlichen Formularen */
.zeile_a {
    background-color: #fff;
}

.zeile_b {
    background-color: #fff;
}

/* #F2F2F2; */
.zeile_toggle:nth-child(2n) {
    background: transparent;
}

#disclaimer_im_eingabefenster .zeile_toggle {
    background: none;
}

/** Formularzeile (linke Spalte) */
.z_title {
    width: 25%;
    font-weight: bold;
}

.z_form {
    font-weight: normal;
}

.span_form_padding {
    margin-top: 10px;
    display: inline-block;
}

.helptext {
    font-weight: normal;
    font-size: 88%;
    font-style: italic;
}

/** wenn mehrere Elemente in .z_form vorhanden sind */
.subelement {
    padding: 1px 0 2px 0;
}

#button_submit {
    text-align: center;
}

#button_abbrechen {
    text-align: center;
}

#button_reset {
    text-align: center;
}

#button_close_window {
    text-align: center !important;
}

/* &action=entry_finished */
.link_to_add_another,
#link_zum_ausdruck {
    padding: 10px;
}

.link_to_add_another a,
#link_zum_ausdruck a {
    display: block;
    text-align: center;
    margin: auto;
    width: 250px;
    border: 1px solid #a52385;
    background-color: #81BE67;
    padding: 6px;
    color: #fff !important;
    border-radius: 4px;
}

.link_to_add_another a:hover,
#link_zum_ausdruck a:hover {
    text-decoration: none !important;
    background-color: #9ECC8A;
}

a:link, a:visited, a:active {
    color: #147BC0;
    text-decoration: none;
}

a:hover {
    color: #08314C;
    text-decoration: none;
}

.main_title {
    font-size: 1.65em;
    font-weight: bold;
    line-height: 1.1em;
    margin: 0 0 9px;
    padding: 0 0 6px;
    position: relative;
    border-bottom: 5px solid #a52385;
    color: #a52385;
}

.agentur_kopf_titel_zeile {
}

.agentur_kopf_titel_content {
}

/**
*  Formatierung von Formularfeldern
*/
input, select {
    width: 50%;
}

.input_plz {
    width: 10%;
    float: left;
}

.input_ort {
    margin-left: 1%;
    width: 38%;
}

input[type="checkbox"] {
    width: auto;
    margin: -2px 5px 1em 0;
    padding: 0;
}

input[type="radio"] {
    width: auto;
    margin: -2px 5px 0 0;
    padding: 0;
}

input[type="button"] {
    text-align: center;
}

input[name="r_einr[vorname]"], input[name="r_unternehmenspartner[vorname]"], input[name="r_ang[vorname]"] {
    margin-bottom: 8px;
}

.select_gender {
    width: 20%;
}

.r_titel {
    width: 28%;
}

textarea {
    width: 50%;
}

#button_submit,
#button_abbrechen {
    width: auto;
}

#button_reset {
    width: auto;
}

input[name="zahl_gesuchter"],
input[name="zahl_min_gesuchter"],
input[name="anzahl_projtag_teilnehmer"],
input[name="anzahl_teilnehmer"],
.width_50 {
    display: inline !important;
    width: 50px !important;
    text-align: center !important;
}

#anzahl_projtag_teilnehmer {
    width: 50px !important;
}

/* Uhrzeit von - bis uhrzeit_von_bis */
input[name="r_ang[artumfang]"] {
    width: 120px;
}

.register_extern #kenntnisse_p0 .z_title {
    display: none;
}

/* Nur in register_extern.php ausblenden */
.register_extern #kenntnisse_p0 .mt_kriterien_freitext {
    display: none;
}

/* Nur in register_extern.php ausblenden */
.register_extern .zielgruppen_p0_neu_1215 {
    display: none;
}

/* Sonstiges  ausblenden */
.submit_organisation .zielgruppen_p0_neu_1218 {
    display: none;
}

/* Wie sind für alles offen ausblenden */


.block_spacer {
    margin: 0;
    padding: 0;
    height: 4px;
}

/**
*	Per CSS ausgeblendet
*/
.angebot_kontaktdaten,
.angebot_oeffnungszeiten,
.z_angebot_strasse,
.display_spezielle_anforderungen,
.z_angebot_plz_ort,
#submit_orga_vorab_text,
#register_extern_vorab_text,
.submit_organisation_zeile_homepage,
.wort_art_umfang,
.agentur_kopf_titel_zeile,
#block_verschiedene_projekte .tabledescription,
#option_zu_geburtstag {
    display: none;
}

/* Ausblendungen ENDE */

/**
*	Per CSS eingeblendet
*/

.anz_circa, #weitere_attachments_an {
    display: inline !important;
}

/**
*	macht Matchingkriterien Freitextfeld responsive
*	see announcement_ddlist.php 
*/
.dl-horizontal dt {
    float: left;
    width: 50%;
    clear: left;
    text-align: right;
}

.dl-horizontal dd {
    margin: 0 0 0 51%;
    padding-top: 0;
}

dd textarea {
    width: 95%;
}

.scrollable_div {
    width: auto !important;
}

/* Anpassungen für Smartforms */
.tabletitle,
.tabletitle_error,
.tabledescription,
.tablecat {
    padding: 4px;
}

@media all and ( max-width: 760px ) {
    #page_border, #fn_content {
        box-sizing: border-box;
        margin: 0 auto;
        min-width: 320px; /* s&r 480 */
        max-width: 800px;
        padding: 5px;
        background-color: #fff;
        box-shadow: none;
    }

    .dl-horizontal dt {
        float: none;
        width: auto;
        clear: none;
        text-align: left
    }

    .dl-horizontal dd {
        margin-left: 0
    }

    #info_zur_agentur img {
        width: 270px !important;
    }
}

@media all and ( max-width: 480px ) {
    #page_border, #fn_content {
        box-sizing: border-box;
        margin: 0 auto;
        min-width: 320px; /* s&r 480 */
        max-width: 800px;
        padding: 3px;
        background-color: #fff;
        box-shadow: none;
    }

    #info_zur_agentur img {
        width: 210px !important;
    }
}

/* Ausblendungen während der Online-Projekt Phase */
/* Vor dem Marktplatz sollten diese Dinge eingeblendet sein. */
#opener_text_title td {
    padding-top: 20px;
    padding-bottom: 20px;
    font-size: 190%;
}

#opener_text_description, #opener_text_long_description {
    font-size: 120%;
}

#zeile_fwt_opt5 {
    display: none;
}

#zeile_fax {
    display: none;
}

.segment_nummerierung {
    display: none;
}

#zeile_erfahrungen {
    display: none;
}

#anmeldung_zur_projektboerse {
    display: none;
}

#aus_geschaetzte_zahl_teilnehmender_mitarbeiter {
    display: none;
}

#aus_unternehmenspartner {
    display: none;
}

